@CHARSET "utf-8";


ul.ad-show-ul {
	height:100%;
	/* position:absolute; */
	padding:0;
}

li.ad-show-li {
	list-style:none;
	float:left;
	overflow:hidden;
	position:relative;
	height:100%;
	background:#FFF;
}

div.ad-show-div {
	height:100%;
	overflow:hidden;
	position:absolute;
}

div.ad-btnBg {
	position:absolute;
	height:24px;
	left:0;
	bottom:0;
	background:#000;
}

div.btn {
	position:absolute;
	width:50%;
	height:12px;
	left:-32px;
	bottom:16px;
	padding-left:0px;
}

.btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:12px;
	height:12px;
	line-height:12px;
	text-align:center;
	font-size:10px;
	font-family:"Microsoft YaHei", SimHei;
	margin-right:10px;
	cursor:pointer;
	color:#fff;
}

.btn span.on {
	background:#000;
	color:#fcc;
}

.hidden{
  display:none;
}

.fa-need-click-collection{
  display:none;
  margin-left:8px;
}

.fa-need-click-thumbup{
  display:none;
  margin-left:8px;
}

.fa-need-click-share{
  display:none !important;
  margin-left:8px;
}
